Calendar Icon

С 1 января 2021 года владельцы устаревших смартфонов не смогут пользоваться WhatsApp

С 1 января следующего года приложение WhatsApp не будет работать в смартфонах с устаревшими версиями ПО. Чтобы продолжать им пользоваться и дальше необходимо будет обновить либо сам телефон, либо его операционную систему, передает FaceNews.ua.

Как сообщается в блоге приложения, в частности, возможности пользоваться WhatsApp будут лишены те пользователи, у которых смартфоны работают с такими версиями:

- Android – версии ниже 4.0.3;

- iOS – ниже 9 (кроме того, мессенджер не будет работать на iPhone 4 и более ранних моделях);

- KaiOS – ниже 2.5.1.

Если вовремя не обновить операционную систему, предварительно осуществив резервное копирование данных, то уже в первый день нового года могут начаться проблемы с работой приложения, предупреждают разработчики.

Как отмечается в сообщении, это было связано с решением компании прекратить выпуск версий мессенджера для устаревших версий операционных систем Google и Apple.

Темы публикации:
Популярные видео на YouTUBE
Материалы по теме
А-9831,44 грн./литр
А-95+27,18 грн./литр
А-9525,98 грн./литр
А-9224,9 грн./литр
ДТ25,19 грн./литр
LPG13,06 грн./литр
Это интересно
Самые читаемые новости
Лучшие видео с YouTUBE
Популярные блоги
Погода и гороскоп
Автоновости